{
	"#{albumName}   #{index}/#{total}": "#{albumName}   #{index}/#{total}",
	"#{name}'s Albums": "Alben von #{name}",
	"#{name}'s friends": "Freunde von #{name}",
	"#{name}'s photos": "Fotos von #{name}",
	"Account already exists.": "Konto bereits vorhanden.",
	"Account locked.": "Konto gesperrt",
	"Account not created.": "Konto nicht erstellt.",
	"Add": "Hinzufügen",
	"Add Comment": "Kommentar hinzufügen",
	"Add a comment...": "Kommentar hinzufügen...",
	"Add a new photo account": "Neues Fotokonto hinzufügen",
	"Add account": "Konto hinzufügen",
	"Add an account": "Konto hinzufügen",
	"Add comment": "Kommentar hinzufügen",
	"All #{name}'s albums": "Alle Alben von #{name}",
	"All Friend's Photos": "Fotos von allen Freunden",
	"All friends' photos": "Fotos von allen Freunden",
	"All images": "Alle Bilder",
	"Assign to contact": "Kontakt zuweisen",
	"Assign to contact failed": "Einstellung als Kontaktbild fehlgeschlagen",
	"Assign to contact failed!": "Einstellung als Kontaktbild fehlgeschlagen",
	"Assign to wallpaper failed!": "Einstellung als Hintergrund fehlgeschlagen",
	"Cancel": "Abbrechen",
	"Change login settings": "Anmeldeeinst. ändern",
	"Change password": "Kennwort ändern",
	"Close": "Schließen",
	"Comments": "Kommentare",
	"Contact picture set": "Kontaktbild eingestellt",
	"Contact picture set!": "Kontaktbild eingestellt",
	"Could not connect to the server. Try again.": "Verbindung zum Server konnte nicht hergestellt werden. Versuchen Sie es erneut.",
	"Delete": "Löschen",
	"Delete account": "Konto löschen",
	"Delete image failed": "Löschen des Bilds fehlgeschlagen",
	"Delete image failed!": "Löschen des Bilds fehlgeschlagen!",
	"Delete image?": "Bild löschen?",
	"Enter comment here...": "Kommentar hier eingeben...",
	"Enter password": "Kennwort eingeben",
	"Enter username": "Benutzernamen eingeben",
	"Facebook photos": "Facebook-Fotos",
	"Failed to change password": "Kennwort konnte nicht geändert werden",
	"Failed to change password!": "Kennwort konnte nicht geändert werden.",
	"Failed to change password.": "Kennwort konnte nicht geändert werden.",
	"Failed to delete account!": "Konto konnte nicht gelöscht werden.",
	"Failed to login": "Anmeldung fehlgeschlagen",
	"Failed to login!": "Anmeldung fehlgeschlagen.",
	"Failed to remove account": "Konto konnte nicht gelöscht werden",
	"Failed to remove account.": "Konto konnte nicht gelöscht werden.",
	"Failed to set picture!": "Bild wurde nicht eingestellt!",
	"Failed to set wallpaper": "Einstellung des Hintergrunds fehlgeschlagen",
	"Failed to set wallpaper!": "Hintergrund wurde nicht eingestellt!",
	"Failed to upload photo": "Hochladen des Fotos fehlgeschlagen",
	"Failed to upload photo!": "Hochladen des Fotos fehlgeschlagen!",
	"Friends' photo highlights": "Fotohöhepunkte von Freunden",
	"Full-resolution Media Sync": "Mediensynchronisation – volle Auflösung",
	"Like": "Gefällt mir",
	"Login failed.": "Anmeldefehler.",
	"Login required": "Anmeldung erforderlich",
	"Login required.": "Anmeldung erforderlich",
	"Media Sync": "Mediensynchronisation",
	"Media sync": "Mediensynchronisation",
	"Media sync originals": "Mediensynch.-Originale",
	"Miscellaneous": "Verschiedenes",
	"Music Sync": "Musiksynchronisation",
	"My photo albums": "Meine Fotoalben",
	"No setup service.": "Kein Setupdienst",
	"Not sure why...": "Grund unbekannt.",
	"Password is incorrect. Try again.": "Kennwort nicht richtig. Versuchen Sie es erneut.",
	"Photo roll": "Fotomappe",
	"Photos": "Fotos",
	"Photos of #{name}": "Fotos von #{name}",
	"Preferences & Accounts": "Einstellungen und Konten",
	"Preferences & Accounts...": "Einstellungen und Konten…",
	"Recently updated": "Zuletzt aktualisiert",
	"Remove account": "Konto entfernen",
	"Screen captures": "Bildschirmfotos",
	"Set Wallpaper": "Hintergrund einstellen",
	"Set as wallpaper": "Als Hintergrund einstellen",
	"Set to contact": "Für Kontakt einstellen",
	"Set wallpaper": "Hintergrund einstellen",
	"Setting contact picture": "Kontaktbild wird eingestellt",
	"Setting wallpaper": "Hintergrund wird eingestellt",
	"Share via MMS": "Per MMS senden",
	"Share via email": "Per E-Mail senden",
	"Share with My Group": "Für meine Gruppe freigeben",
	"Show All #{total}": "Alle #{total} anzeigen",
	"Sign in": "Anmelden",
	"Sign in failed. Try again.": "Anmeldung fehlgeschlagen. Versuchen Sie es erneut.",
	"Signing in...": "Anmelden…",
	"The username or password is incorrect. Try again.": "Benutzername oder Kennwort ist nicht richtig. Versuchen Sie es erneut.",
	"This action cannot be undone.": "Diese Aktion kann nicht rückgängig gemacht werden.",
	"This album is empty": "Dieses Album ist leer",
	"This album is empty.": "Dieses Album ist leer.",
	"Update photo account": "Fotokonto aktualisieren",
	"Upload": "Hochladen",
	"Upload complete": "Hochladen abgeschlossen",
	"Upload complete!": "Hochladen abgeschlossen.",
	"Upload failed": "Hochladen fehlgeschlagen",
	"Upload failed!": "Hochladen fehlgeschlagen!",
	"Upload to Photobucket": "Auf Photobucket hochladen",
	"Upload with #{login}": "Hochladen mit #{login}",
	"Upload...": "Hochladen…",
	"Uploading #{file}": "#{file} wird hochgeladen",
	"Uploading #{file}...": "#{file} wird hochgeladen…",
	"Use as wallpaper": "Als Hintergrund verwenden",
	"Username is incorrect. Try again.": "Benutzername ist nicht richtig. Versuchen Sie es erneut.",
	"View Comments": "Kommentare anzeigen",
	"Wallpaper set": "Hintergrund eingestellt",
	"Wallpaper set!": "Hintergrund eingestellt",
	"Wallpapers": "Hintergründe",
	"photos": "Fotos",
	"pictures": "Bilder"
}